* {
	padding: 0;
	margin: 0;
}

body {
	margin: 0;
	padding: 0;
	margin-top: 0px;
	font: normal 12px Verdana,Geneva,sans-serif;
	color: #333333;
	height: 100%;
	line-height:18px;
	display: contents;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

.loginbtn {
	width:125;
	height:40;
}

.pdf {
	width: 169px;
	display: inline-block;
}
